<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>ऐक्टिविटी</string>
	<key>CPU.Cores</key>
	<string>CPU कोर</string>
	<key>CPU.Load Average</key>
	<string>लोड औसत</string>
	<key>Disks.Space</key>
	<string>स्पेस</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>ग्राफ़</string>
	<key>History</key>
	<string>हिस्ट्री</string>
	<key>Icon</key>
	<string>आइकॉन</string>
	<key>Label</key>
	<string>लेबल</string>
	<key>Label &amp; Value</key>
	<string>लेबल और मान</string>
	<key>Memory.Memory</key>
	<string>मेमोरी</string>
	<key>Memory.Pages</key>
	<string>पृष्ठ</string>
	<key>Network.Bandwidth</key>
	<string>बैंडविड्थ</string>
	<key>Network.Flag</key>
	<string>ध्वज</string>
	<key>Network.Network Status</key>
	<string>नेटवर्क की स्थिति</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>वीपीएन स्थिति</string>
	<key>Network.Wi-Fi</key>
	<string>वाई-फ़ाई</string>
	<key>Network.Wi-Fi Network</key>
	<string>वाई-फ़ाई नेटवर्क</string>
	<key>Percentage</key>
	<string>प्रतिशत</string>
	<key>Percentages</key>
	<string>प्रतिशत</string>
	<key>Spacer</key>
	<string>स्पेसर</string>
	<key>Time</key>
	<string>समय</string>
	<key>Time &amp; Percentage</key>
	<string>समय और प्रतिशत</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ घंटा आगे</string>
	<key>Time.%@ hour behind</key>
	<string>%@ घंटा पीछे</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ घंटे आगे</string>
	<key>Time.%@ hours behind</key>
	<string>%@ घंटे पीछे</string>
	<key>Time.%@ o'clock</key>
	<string>%@ बजे</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>समान समय</string>
	<key>Time.Today</key>
	<string>आज</string>
	<key>Time.Tomorrow</key>
	<string>कल</string>
	<key>Time.Yesterday</key>
	<string>बीता कल</string>
	<key>Time.eight</key>
	<string>आठ</string>
	<key>Time.eleven</key>
	<string>ग्यारह</string>
	<key>Time.five</key>
	<string>पाँच</string>
	<key>Time.five past %@</key>
	<string>%@ बजकर पांच मिनट</string>
	<key>Time.five to %@</key>
	<string>%@ बजने में पांच मिनट</string>
	<key>Time.four</key>
	<string>चार</string>
	<key>Time.half past %@</key>
	<string>%@ बजकर तीस मिनट</string>
	<key>Time.midnight</key>
	<string>मध्यरात्रि</string>
	<key>Time.nine</key>
	<string>नौ</string>
	<key>Time.one</key>
	<string>एक</string>
	<key>Time.quarter past %@</key>
	<string>%@ बजकर पंद्रह मिनट</string>
	<key>Time.quarter to %@</key>
	<string>%@ बजने में पंद्रह मिनट</string>
	<key>Time.seven</key>
	<string>सात</string>
	<key>Time.six</key>
	<string>छह</string>
	<key>Time.ten</key>
	<string>दस</string>
	<key>Time.ten past %@</key>
	<string>%@ बजकर दस मिनट</string>
	<key>Time.ten to %@</key>
	<string>%@ बजने में दस मिनट</string>
	<key>Time.three</key>
	<string>तीन</string>
	<key>Time.twelve</key>
	<string>बारह</string>
	<key>Time.twenty five past %@</key>
	<string>%@ बजकर पच्चीस मिनट</string>
	<key>Time.twenty five to %@</key>
	<string>%@ बजने में पच्चीस मिनट</string>
	<key>Time.twenty past %@</key>
	<string>%@ बजकर बीस मिनट</string>
	<key>Time.twenty to %@</key>
	<string>%@ बजने में बीस मिनट</string>
	<key>Time.two</key>
	<string>दो</string>
	<key>Value</key>
	<string>मान</string>
	<key>Values</key>
	<string>मान</string>
</dict>
</plist>
